/*     91028 : 타이틀 텍스트      */
.title__91028__ {font-size:0}
.title__91028__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__91028__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__91028__.style_top p {padding-top:10px}
.title__91028__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__91028__.style_right p {padding-right:14px}
.title__91028__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__91028__.style_bottom p {padding-bottom:12px}
.title__91028__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__91028__.style_left p {padding-left:14px}
.title__91028__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__91028__.style_circle1 p {padding-left:18px}
.title__91028__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91028__.style_circle2 p {padding-left:18px}
.title__91028__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__91028__ p {font-size:24px}
	.title__91028__.style_top p:before {width:24px}
	.title__91028__.style_right p:before {height:24px}
	.title__91028__.style_bottom p:before {width:24px}
	.title__91028__.style_left p:before {height:24px}
}

/*     83697 : 구글 지도 (주소 직접 입력)      */
.map__83697__ {padding:3px; border:1px solid #e5e5e5;}
.map__83697__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__83697__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__83697__ .build_preview__83697__ {display:table; width:100%;}
.map__83697__ .build_preview__83697__ .inner__83697__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__83697__ .build_preview__83697__ .inner__83697__ .subject__83697__ {display:block; font-size:16px; font-weight:bold;}
.map__83697__ .build_preview__83697__ .inner__83697__ .exp_text__83697__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__83697__ iframe {height:200px;}
	.map__83697__ .build_preview__83697__ .inner__83697__ {height:200px;}
}

/*     83698 : 타이틀 텍스트      */
.title__83698__ {font-size:0; }
.title__83698__ p {margin:0; padding:0;}
.title__83698__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__83698__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__83698__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__83698__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     83699 : 장문 텍스트      */
.textarea__83699__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     83700 : 타이틀 텍스트      */
.title__83700__ {font-size:0; }
.title__83700__ p {margin:0; padding:0;}
.title__83700__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__83700__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__83700__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__83700__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     83701 : 장문 텍스트      */
.textarea__83701__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     91038 : 실선      */
.solid_line__91038__ {display:block;position:relative;width:100%;height:50px}
.solid_line__91038__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__91038__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__91038__ {height:20px}
}

/*     91030 : 타이틀 텍스트      */
.title__91030__ {font-size:0}
.title__91030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__91030__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__91030__.style_top p {padding-top:10px}
.title__91030__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__91030__.style_right p {padding-right:14px}
.title__91030__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__91030__.style_bottom p {padding-bottom:12px}
.title__91030__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__91030__.style_left p {padding-left:14px}
.title__91030__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__91030__.style_circle1 p {padding-left:18px}
.title__91030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91030__.style_circle2 p {padding-left:18px}
.title__91030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__91030__ p {font-size:24px}
	.title__91030__.style_top p:before {width:24px}
	.title__91030__.style_right p:before {height:24px}
	.title__91030__.style_bottom p:before {width:24px}
	.title__91030__.style_left p:before {height:24px}
}

/*     91031 : 구글 지도 (주소 직접 입력)      */
.map__91031__ {padding:3px; border:1px solid #e5e5e5;}
.map__91031__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__91031__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__91031__ .build_preview__91031__ {display:table; width:100%;}
.map__91031__ .build_preview__91031__ .inner__91031__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__91031__ .build_preview__91031__ .inner__91031__ .subject__91031__ {display:block; font-size:16px; font-weight:bold;}
.map__91031__ .build_preview__91031__ .inner__91031__ .exp_text__91031__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__91031__ iframe {height:200px;}
	.map__91031__ .build_preview__91031__ .inner__91031__ {height:200px;}
}

/*     91032 : 타이틀 텍스트      */
.title__91032__ {font-size:0; }
.title__91032__ p {margin:0; padding:0;}
.title__91032__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__91032__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__91032__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__91032__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     91035 : 장문 텍스트      */
.textarea__91035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     91034 : 타이틀 텍스트      */
.title__91034__ {font-size:0; }
.title__91034__ p {margin:0; padding:0;}
.title__91034__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__91034__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__91034__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__91034__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     91037 : 장문 텍스트      */
.textarea__91037__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

